POST api/Groups_v2/GetGroupUsersForSheetExport

Request Information

URI Parameters

None.

Body Parameters

GroupUsersSheet
NameDescriptionTypeAdditional information
accountId

integer

None.

groupId

integer

None.

period

string

None.

page

integer

None.

todayDate

date

None.

Request Formats

application/json, text/json

Sample:
{
  "accountId": 1,
  "groupId": 2,
  "period": "sample string 3",
  "page": 1,
  "todayDate": "2026-04-12T17:59:10.9103085+03:00"
}

text/plain, application/octet-stream

Sample:
{"accountId":1,"groupId":2,"period":"sample string 3","page":1,"todayDate":"2026-04-12T17:59:10.9103085+03:00"}

application/xml, text/xml

Sample:
<GroupUsersSheet xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody">
  <accountId>1</accountId>
  <groupId>2</groupId>
  <page>1</page>
  <period>sample string 3</period>
  <todayDate>2026-04-12T17:59:10.9103085+03:00</todayDate>
</GroupUsersSheet>

multipart/form-data, application/form-data

Sample:
<GroupUsersSheet xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.ApiRequestBody"><accountId>1</accountId><groupId>2</groupId><page>1</page><period>sample string 3</period><todayDate>2026-04-12T17:59:10.9103085+03:00</todayDate></GroupUsersSheet>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

IHttpActionResult

None.

Response Formats

application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data

Sample:

Sample not available.